{
	"name": "grid/manager/company/company/supplier/fi_fi/tiedonsiirto.json",
	"columns": [
		{
			"field": "co.company_id",
			"width": 81,
			"name": "Toimittajatunnus",
			"enterable": 1
		},
		{
			"field": "co.json_data.number",
			"width": 71,
			"name": "Toimittaja nro",
			"enterable": 1
		},
		{
			"field": "co.name",
			"width": 132,
			"name": "Nimi",
			"enterable": 1
		},
		{
			"field": "co.name_2",
			"width": 42,
			"name": "(Nimi 2)",
			"enterable": 1
		},
		{
			"field": "co.address",
			"width": 115,
			"name": "Postiosoite",
			"enterable": 1
		},
		{
			"field": "co.post_code",
			"width": 62,
			"name": "Postinumero",
			"enterable": 1
		},
		{
			"field": "co.post_office",
			"width": 82,
			"name": "Postit. paikka",
			"enterable": 1
		},
		{
			"field": "co.country",
			"width": 39,
			"name": "(Maa)",
			"enterable": 1
		},
		{
			"field": "co.json_data.trade_registry_number",
			"width": 51,
			"name": "Y-tunnus",
			"enterable": 1
		},
		{
			"field": "co.terms_of_payment_id",
			"width": 55,
			"name": "Maksuehto",
			"enterable": 1
		},
		{
			"field": "co.currency_id",
			"width": 45,
			"name": "Valuutta",
			"enterable": 1
		},
		{
			"field": "co.www",
			"width": 87,
			"name": "(WWW)",
			"enterable": 1
		},
		{
			"field": "co.json_data.telephone_area_code",
			"width": 67,
			"name": "(Suuntanum.)",
			"enterable": 1
		},
		{
			"field": "co.json_data.telephone_number",
			"width": 84,
			"name": "(Puhelinnumero)",
			"enterable": 1
		},
		{
			"field": "co.json_data.fax_area_code",
			"width": 67,
			"name": "(Fax suunta)",
			"enterable": 1
		},
		{
			"field": "co.json_data.fax_number",
			"width": 65,
			"name": "(Faxnumero)",
			"enterable": 1
		},
		{
			"field": "co.info",
			"width": 398,
			"name": "(Lisätietoja)",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "su_kTbl",
		"gridName": "Tiedonsiirto",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "su_kTbl",
		"enterable": 1
	}
}